﻿

/**umb_name:Heading 3*/
h3{font-size:24px;}

/**umb_name:h4*/
h4{font-size:18px;}

/**umb_name:h2*/
h2{font-size: 30px;}

/**umb_name:leas-img*/
img.leas{height="200px";  width="200px";}

/**umb_name:leas-right*/
p.leas-right{float:right;}
/*@font-face {
    font-family: AlbarFont;
    src: url('../fonts/fbtypograph2-black-webfont.woff') format('woff');
    src: url('../fonts/fbtypograph2-bold-webfont.woff') format('woff');
}*/
/*@font-face {
    font-family: 'AlbarFont';

    src: url('../fonts/fbtypograph2-black-webfont.woff2') format('woff2');
}
* {
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
}*/